



.h-slider-screen{}
	.h-slider-item{
		transition: all 0.2s ease-in;
		transform: scale(0.8);
		opacity: 0.7;
	}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[H-Slider Items - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.h-slider-focused-item{
	display: block;
	transform: scale(1);
	opacity: 1;
	margin: 0px auto;
	box-shadow: 0px -8px 16px 0px rgba(0,0,0,.2)
}


@media screen and (min-width: 1024px){

	.h-slider-item{
		opacity: 0.7;
	}
	.h-slider-focused-item{
		margin: 0px;
		opacity: 1;
	}
	/* 	
		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

		*	[H-Slider Items - Tree-structural Pseudo-classes]

		+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
	*/
	.h-slider-item:not(:last-child){
		margin: 0px 64px 0px 0px;
	}
}
